Subject: RE: [SIP] RE: Changin local RTP port without a good reason

From: Jonathan Rosenberg <[email-masked]>
Date: Tue, 19 Dec 2000 18:19:14 -0500

> -----Original Message-----
> From: Hisham Khartabil [mailto:[email-masked]]
> Sent: Tuesday, December 19, 2000 3:44 AM
> To: [email-masked]
> Subject: RE: [SIP] RE: Changin local RTP port without a good reason
> 
> 
> What was the conclusion about the issue of SDP in ACK.  If 
> the decision was
> to disallow it, then the flow below is breaking that rule already.
> 
> Regards,
> Hisham
> 

The open issues design team concluded that SDP exchanges should be
generically offered as a two-pass offer/response, where  the initial SDP can
be offered in SDP or 200 OK, and the response can be in the 200 OK or ACK,
respectively. So, you can have two exchanges: SDP in INVITE, SDP in 200, no
SDP in ACK, OR, no SDP in INVITE, SDP in 200, SDP in ACK. In either case,
the same rules are applied to how to structure the SDP in the offer and
response.

-Jonathan R.
---
Jonathan D. Rosenberg                       72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.cs.columbia.edu/~jdrosen         PHONE: (973) 952-5000
http://www.dynamicsoft.com

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip